/*HEADING STUFF*/
.heading-shadow {
	color: #e0dfdc;
    text-shadow: 0 0 0 #fff, 0 0px 0 #2e2e2e, 0 -0px 15px #2c2c2c, 0 0px 0 #2a2a2a, 0px 0px 10px rgba(0,0,0,0.5)
}

.navbar-default .navbar-nav>li>a {
    text-shadow: 0 0px 0 #2e2e2e, 0 -0px 5px #2c2c2c, 0 0px 0 #2a2a2a, 0px 0px 5px rgba(0,0,0,0.5)
}

.navbar-brand img {
-webkit-filter: drop-shadow(5px 0px 0px #222);
  filter: drop-shadow(0px 0px 5px #222);
}

/*MENU STUFF */
ul .sub-menu li.menu-item-has-children {
	-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.75);
	box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.75);
}
ul .sub-menu li.menu-item-has-children:hover > a {
	color: red;
}
ul .nav navbar-nav .menu-item-has-children:hover > ul.sub-menu li {
	display: inherit;
}
ul .sub-menu li.menu-item-has-children > ul.sub-menu {
	display: none;
}
@media (min-width:961px)  { 
	ul .sub-menu li.menu-item-has-children:hover > ul.sub-menu, ul .sub-menu li.menu-item-has-children:active > ul.sub-menu, ul .sub-menu li.menu-item-has-children:focus > ul.sub-menu  {
        display: inherit;
        background:white;
		top: 0px;
		left: 200px;
		-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.75);
	    -moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.75);
	    box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.75);
	}
}
@media (min-width:200px)  { 
		ul .sub-menu li.menu-item-has-children:hover > ul.sub-menu, ul .sub-menu li.menu-item-has-children:active > ul.sub-menu, ul .sub-menu li.menu-item-has-children:focus > ul.sub-menu  {
		display: inherit;
        top: 20px;
		-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.75);
	    -moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.75);
	    box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.75);
	}
}

/* OTHER STUFF */

.breadcrumb-container a{
	background: none !important;
}

.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
	max-width:100%;
}
.overview-text {
	box-shadow: 0px -1px 20px 1px #dfdfdf!important;
	padding:15px 15px 0px 15px!important;
	/* height: 100%!important; */
}

.support-description {
	width: 80%;
	margin: 0 auto;
	font-size: 21px;
	text-align: center;
}
.adress-img-section .vc_row .vc_column_container>.vc_column-inner .wpb_single_image{
  margin-bottom: 0px!important;
}
.adress-img-section .vc_row .vc_column_container>.vc_column-inner{
  padding: 0px!important; 
}
.adress-img-section{
  padding-bottom: 30px;
}
.adress-img-section .vc_row{
  display: flex;
  align-items: center;
}
.financial-description {
	font-size: 16px;
	
}

.travel {
	text-align: center;
	font-size: 16px;
}

.text-centre {
	text-align: center;
	font-size: 18px;
}

.text-rtl {
	direction: rtl;
}

.contact-box {
	margin: 0 auto !important;
}

.contact-box1 {
	margin: 0 auto !important;
}

.vc_custom_1550654422433 {
	background-color: #ffffff !important;
	margin: 0 auto;
}

.cont-form {
	margin: 0 auto;
	text-align: center;
}
.cont-form .gform_button{
	font-size: 20px!important;
}
.wpcf7-form-control-wrap {
	padding: 5px 10px;
	margin-bottom: 20px !important;
}

.wpcf7-form-control-wrap input {
	padding: 5px 10px;
	margin-bottom: 20px !important;
}

.wpcf7-form-control-wrap select {
	width: 71%;
	padding: 5px 10px;
	background: #fff;
	margin-bottom: 20px !important;
}

textarea.wpcf7-form-control.wpcf7-textarea {
	width: 71%;
	height: 125px;
}

.pum-theme-1107 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close{
	display: flex !important;
	align-items: center !important;
	justify-content:center !important;

}
/*.postid-9 ul {
  list-style: none;
}

.postid-9 ul li::before {
  content: "\2022";
  color: red;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}

.postid-9 ul li.vc_tta-tab::before {
	color: #fff !important;
}*/


/*overview*/

.overview-section.vc_row {
	display: flex;
	flex-wrap: wrap;
}
.overview-section .wpb_wrapper img{
	width: 95px!important;
	height:auto!important;
}
.overview-section.vc_row .vc_column_container>.vc_column-inner {
	padding-bottom: 35px;
	height: 100%;
}

.overview-section.vc_row .vc_col-sm-2 {
	width: 33.33%;
}

.overview-section.vc_row .vc_column_container .wpb_wrapper,
.overview-section.vc_row .vc_column_container .wpb_wrapper .overview-text {
	height: 100%;
	padding-bottom: 5px;
}
.overview-section.vc_row .vc_column_container .wpb_wrapper .overview-text h3{
	font-size: 16px;
}
.overview-section.vc_row .vc_column_container .wpb_wrapper .overview-text h2{
	/* margin: 5px 0px; */
	font-size: 18px;
}
.vc_custom_heading {
	font-size: 40px;
}


/*accomplish-section*/

.accomplish-section .vc_tta-panel-body {
	border: none!important;
	background: none!important;
}

.accomplish-section .vc_tta-controls-icon::before,
.accomplish-section .vc_tta-controls-icon::after {
	border-color: #eb0310!important;
}

.accomplish-section .vc_tta-panel {
	border: 1px solid #ddd;
}

.accomplish-section .vc_tta-panel-heading {
	background-color: transparent!important;
	border-color: transparent!important;
}

.short-section .vc_column-inner {
	width: 100%!important;
  margin:20px auto 20px auto;
}

.accomplish-section .vc_tta-panel {
	margin-bottom: 10px;
}

.accomplish-section .vc_tta-panel .vc_tta-panel-body {
	padding-top: 10px!important;
}

.accomplish-section .vc_tta-panel.vc_active .vc_tta-panel-title a {
	padding-bottom: 0px!important;
}

.accomplish-section .vc_tta-panel p {
	font-weight: lighter;
	font-size: 18px;
}

.wpb-js-composer .vc_tta .vc_tta-controls-icon {
	height: 15px!important;
	width: 15px!important;
}

.accomplish-section .vc_tta-panel .vc_tta-panel-title a span {
	color: #000;
	text-transform: capitalize;
	font-weight: bold;
}

.accomplish-section .vc_tta-panel .vc_tta-panel-title a {
	text-align: left!important;
	font-size: 18px;
}

.what-course p {
	font-size: 18px;
	font-weight: lighter;
}

.what-learn ul li {
	position: relative;
	font-weight: lighter;
}

.what-learn ul li::before {
	content: "\2022";
	color: red;
	font-weight: bold;
	display: inline-block;
	width: 1em;
	margin-left: -1em;
	font-size: 12px;
	position: absolute;
	left: -7px;
}

.what-learn ul {
	padding-left: 15px;
	list-style: none;
}

.what-learn .vc_tta-panel-heading i::before,
.what-learn .vc_tta-controls-icon::after {
	color: #fff!important;
	border-color: #fff!important;
}

.what-learn .vc_tta-panel-heading span {
	color: #fff!important;
}

.what-learn .vc_tta-controls-icon::before,
.what-learn .vc_tta-controls-icon::after {
	color: #fff!important;
}

.what-learn .vc_tta-panel-heading {
	background: #545454!important;
	border-radius: 0px!important;
	margin-bottom: 10px!important;
	color: #fff!important;
}

.what-learn .vc_tta-panel.vc_active {
	background: #fff!important;
	color: #333;
}

.what-learn .vc_tta-panel.vc_active .vc_tta-controls-icon::before,
.what-learn .vc_tta-panel.vc_active .vc_tta-controls-icon::after {
	color: #fff!important;
	border-color: #eb0310!important;
}

.what-learn .vc_tta-panel.vc_active .vc_tta-panel-heading span {
	color: #000!important;
	font-weight: bold;
}

.what-learn br {
	display: block;
	margin: 10px 0;
}
.online-enrol-now a, .online-course a{
	min-width: 160px;
}
.online-enrl-form{
	display: flex;
	align-items: center;
}
.vc_btn3-container.online-enrol-now{
	margin-bottom:10px !important;
}
.online-course a{
	border-color: #000 !important;
	background-color: #000 !important;
}
.online-enrol-now a.vc_btn3.vc_btn3-size-md, .online-course a.vc_btn3.vc_btn3-size-md{
	padding-top: 8px;
	padding-bottom: 8px;
}
.payment-option .vc_tta-tabs-list {
	display: flex!important;
	justify-content: center!important;
}

.payment-option .vc_tta-tabs-list .vc_tta-tab {
	width: 100%;
}

.payment-option .vc_tta-tabs-list .vc_tta-tab a {
	border: none!important;
	background: #fff!important;
	color: #000;
	text-align: center;
}

.payment-option .vc_tta-tabs-list .vc_tta-tab a span {
	color: #000!important;
	font-weight: bold;
	font-size: 15px;
}

.payment-option .vc_tta-panel .vc_tta-panel-body {
	background: #fff!important;
}

.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-modern {
	background-image: unset;
	white-space: nowrap;
}

.payment-option .vc_tta-container {
	box-shadow: 1px 1px 17px 1px #ccc;
}

.payment-option .vc_tta-panel-body p {
	font-weight: lighter;
	font-size: 16px;
}

.campus-tour-section .vc_col-sm-8 {
	width: 40%!important;
}

#field_2_5,
#field_2_6 {
	width: 100%!important;
	max-width: 100%!important;
}

.book-campus .gform_wrapper .gform_body {
	display: table;
	margin-top: 20px;
}

.book-campus .gform_footer.top_label {
	
	padding: 15px 15px 0px 15px!important;
	text-align: center;
}

.gform_button {
	color: #fff;
	border: 1px solid #eb0310!important;
	background-color: #eb0310 !important;
	box-shadow: none;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 40px;
	padding-right: 40px;
	margin: 0px!important;
	border-radius: 5px;
}

.Book-for-form-day-inner {
	max-width: 920px;
	margin: auto!important;
	padding: 0px 15px;
}

.gform_wrapper ul.gform_fields li.gfield {
	margin-top: 0px!important;
	padding-top: 0px!important;
	min-height: 60px;
}

.gform_wrapper.gf_browser_chrome select {
	font-size: inherit!important;
	font-family: inherit!important;
	padding: 6.5px 4px!important;
	letter-spacing: normal!important;
}

.gform_wrapper .top_label div.ginput_container {
	margin-top: 0px!important;
}

#field_2_6 {
	float: left;
	width: 100%;
	padding: 0px 15px;
	margin-top: 0px;
}

.campus-tour-section .vc_col-sm-4 {
	width: 60%!important;
}

.carousel-inner .vc_btn3-container.vc_btn3-center {
	margin-bottom: 70px!important;
}

.payment-option .vc_tta-tabs-list .vc_tta-tab.vc_active a {
	border-bottom: 3px solid #ff0000!important;
}

.campus-tour-section .gform_wrapper {
	margin-top: 0px!important;
}

.campus-tour-section .wpb_content_element {
	margin-bottom: 0px!important;
}

.campus-tour-section .vc_custom_heading {
	text-align: center;
	margin-top: 0px;
	line-height: 18px;
	padding:0px 15px;
	margin-bottom: 30px;
}

.what-learn .vc_active .vc_tta-panel-heading,
.what-learn .vc_active .vc_tta-panel-body {
	background: #fff!important;
	border: none!important;
}

.what-learn .vc_active .vc_tta-panel-body {
  margin-bottom: 20px;
  font-weight: lighter;
}

.what-learn .vc_tta-panel.vc_active .vc_tta-panel-heading {
	background: #fff!important;
	color: #fff;
}

.what-learn .vc_tta-panel.vc_active .vc_tta-panel-heading a {
	padding-bottom: 0px!important;
}


/*Book a campus tour*/

.campus-tour-text p {
	font-size: 18px;
}

.book-campus [class*="col-"] {
	padding: 0px 15px!important;
}

.book-campus .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
	border-color: #a9a9a9;
	background-color: #fff!important;
}

.gform_wrapper .gfield.gfield_error {
	border: none!important;
	color: #ff0000!important;
	background-color: transparent!important;
}

.tour-form-tile .gform_wrapper .validation_message, .footer-form .gform_wrapper .validation_message{
	color: #fff!important;
}

.sub-heading {
	text-align: center;
	font-size: 16px!important;
	font-weight: bold!important;
}

.footer-form .gform_wrapper .validation_error {
  color:#fff!important;
}
.footer-form .gform_wrapper .validation_error {
  display: none;
}
.book-campus .gform_wrapper .validation_error {
display: none;
}

.book-campus .tour-form-tile[class*="col-"]{
	margin-top: -200px;
}
.book-campus .tour-form-tile[class*="col-"]>.vc_column-inner{
  background: #000000ad;
  padding: 15px!important;
  /* box-shadow:0px 0px 8px 1px #fff; */
}
.book-campus .gform_wrapper .field_description_below .gfield_description {
	padding: 0px!important;
}

.book-campus .gform_wrapper .gfield_error .gfield_label {
	display: none;
	;
}

.book-campus .gform_wrapper .gfield_label {
	display: none!important;
}

.gform_wrapper .hidden_label input.large,
.gform_wrapper .hidden_label select.large,
.gform_wrapper .top_label input.large,
.gform_wrapper .top_label select.large {
	color: #000!important;
	border: 1px solid #8f8f8f!important;
}

.contact-us-heading {
	font-family: inherit!important;
	text-align: center!important;
	font-weight: 700!important;
}


/* contact-us-section */
.contact-us-section .gform_wrapper .gform_footer{
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.contact-us-section .vc_column-inner {
	padding: 20px 30px!important;
}

.contact-us-section {
	box-shadow: 2px 0px 8px 2px #ccc;
}

.contact-us-section .gform_wrapper .gfield {
	align-items: center;
	display: flex;
	padding: 0px;
}

.contact-us-section .gform_wrapper .gfield_required {
	color: #ff0000;
}
.contact-us-section .mandatory-hint{
	position: absolute;
	bottom: 65px;
}
.contact-us-section .gform_wrapper .top_label div.ginput_container input,
.contact-us-section .gform_wrapper .top_label div.ginput_container select,
.contact-us-section .gform_wrapper .top_label div.ginput_container textarea {
	width: 100%!important;
	padding: 8px 4px!important;
}
.contact-us-section .gform_wrapper .top_label div.ginput_container select{
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 1px;
	text-overflow: '';
}
.contact-us-section .gform_wrapper .ginput_container.ginput_container_select::before{
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-49%);
	width: 1px;
	height: 30px;
	background: #ccc;
	z-index: 999;
	right: 28px;
}
.contact-us-section .ginput_container.ginput_container_select:after {
	content: "";
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #bbb;
	display: block;
	position: absolute;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 8px;
	background: #fff;
}
.contact-us-section .gform_wrapper .ginput_container.ginput_container_select{
	position: relative;
}
.contact-us-section .gform_wrapper .top_label div.ginput_container:not(.ginput_container_checkbox) {
	max-width: 400px;
	flex: 2;
	flex-basis: 0;
}

.contact-us-section .validation_message {
	padding: 0px 15px!important;
	flex: 1;
	flex-basis: 0;
}

.contact-us-section .gform_wrapper .top_label .gfield_label {
	max-width: 360px;
	text-align: right;
	padding: 0px 15px;
	margin: 0px!important;
	flex: 1;
	flex-basis: 0;
	font-size: 16px;
	font-weight: 800;
	color: #13162a;
}
.pum-container.pum-responsive.pum-responsive-tiny{
	width: 40% !important;
}

.cont-form .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width: 100%!important;
	margin: 0px!important;
}

#field_1_7 {
	display: block;
	padding: 0px!important;
	margin-top:15px!important; 
}

.contact-us-section .gform_wrapper #field_1_7 .gfield_label {
	padding: 0px!important;
}

.contact-us-section .gform_wrapper #field_1_7 div.ginput_container {
	max-width: 100%;
}

.contact-us-section #field_1_8 label:not(#label_1_8_1) {
	display: none;
}

#input_1_8 label {
	position: relative;
	width: 100%;
	padding-left: 20px;
	font-weight: lighter;
	color: #000;
	user-select: none;
	font-size: 16px;
	display: block;
	max-width: 100%;
}

#field_1_8 .ginput_container_checkbox {
	width: 100%;
}

#field_1_8 {
	display: block;
}

#input_1_8 input {
	display: none;
}

#input_1_8 input:checked~label::before {
	background-image: url("/wp-content/uploads/2019/02/check-back-img.png");
	background-position: 0px -2px;
	background-size: 15px;
}

#input_1_8 label:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 15px;
	width: 15px;
	border: 1px solid #000;
	top: 50%;
	transform: translateY(-50%);
}

.contact-us-section .gform_footer {
	text-align: right;
	margin: 0px!important;
	padding: 0px!important;
}

#field_1_8 .validation_message,
#field_1_7 .validation_message {
	padding-left: 0px!important;
}

.contact-us-section .gform_wrapper div.validation_error {
	display: none;
}

#field_1_4 .ginput_container_phone .validation_message {
	position: absolute;
	padding: 0px!important;
	color: #ff0000;
}

.gfield .ginput_container input,
.gfield .ginput_container select,
.gfield .ginput_container textarea {
	margin: 0px!important;
	border: 1px solid #8f8f8f!important;
	color: #8f8f8f!important;
	background-color:#fff!important; 
}

.contact-map-block {
	width: 100%;
	padding-top: 57%;
	position: relative;
}

.contact-map-tile iframe {
	width: 100%;
	height: 100%;
}

.contact-map-tile {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.address-section {
	display: flex;
}
.address-section strong{
	font-size: 16px;
	color: #13162a;
	font-weight: 800;
}
.melburn-section{
	background: #fff;
}
.address-section p{
	font-weight: lighter;
	font-size: 16px;
}
.banner-hide-heading{
	opacity: 0;
}
.address-section .map-wrap .wpb_text_column.wpb_content_element {
	margin-bottom: 0px!important;
}


.address-section .map-wrap {
	margin-bottom: 35px!important;
	overflow: hidden;
}

.contact-us-section .gform_wrapper {
	margin-bottom: 0px;
}

.address-section .map-wrap .vc_column-inner,
.address-section .map-wrap .wpb_wrapper,
.address-section .map-wrap .wpb_content_element[class*="vc_custom"] {
	height: 100%!important;

}
.address-section .map-wrap .wpb_content_element[class*="vc_custom"]{
	padding-top: 25px !important;
	padding-right: 25px !important;
	padding-bottom: 25px !important;
	padding-left: 25px !important;
	background-color: #ffffff !important;
}

/* footer-form */

.footer-form ::-webkit-input-placeholder {
	color: #c3c3c3;
}

.footer-form ::-moz-placeholder {
	color: #c3c3c3;
}

.footer-form :-ms-input-placeholder {
	color: #c3c3c3;
}

.footer-form .gform_wrapper select option {
	color: #000;
}

.footer-form :-moz-placeholder {
	color: #c3c3c3;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description
{
	color: #ff0000;
}
.footer-form .gform_wrapper .top_label input.large,
.footer-form .gform_wrapper .top_label select.large {
	background: transparent;
	background-color: transparent!important;
	border-color: #fff!important;
	border-width: 0px 0px 1px 0px!important;
	color: #fff!important;
	outline: none;
}

.footer-form .gform_wrapper .top_label select.large{
	color: #c3c3c3!important;
}

.footer-form .gform_footer {
	padding: 16px 15px 10px 15px!important;
}
.main-footer-wrap .footer-main-row{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
#gform_confirmation_wrapper_3{
	color: #fff;
	font-size: 20px;
	font-weight: 700;
}
/* filter */
.filter-wrap{
	position: relative;
}
  .filter-wrap .filter-block .content-tile{
    width: calc(100% - 350px);
	}
	.vc_btn3-container.vc_btn3-inline.filter-button{
		position: absolute;
		right: 0px;
		display: none;
		transform: translateY(-50%);
		top: 50%;
		margin: 0px;
	}
	.filter-heading>.vc_column-inner>.wpb_wrapper{
		position: relative;
	}
	/* .vc_btn3-container.vc_btn3-inline.filter-button  */
  .filter-wrap .filter-block .side-bar-tile .sider-sub-tile .heading{
		font-weight: 600;
		font-size: 20px;
		margin-bottom: 10px;
		cursor: pointer;
	}
  .filter-wrap .filter-block .side-bar-tile .sider-sub-tile{
		color: #fff;
		padding: 5px 10px 15px 10px;
		background: #222222;
	}
	.filter-wrap{
		background: #ddd;
		margin-bottom: -40px;
		padding: 15px;
	}
  .checkcontainer{
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
		cursor: pointer;
		user-select: none;
		font-size: 17px;
		font-weight: normal;
	}
	.checkcontainer input{
		position: absolute;
    opacity: 0;
    cursor: pointer;
	}
	
  .checkcontainer{
		display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 17px;
	}
	.checkcontainer .checkmark{
		position: absolute;
    top: 50%;
		left: 0;
		transform:translateY(-50%);
    height: 18px;
		width: 18px;
		border:1px solid #fff;
	}
	.our-partner-block.wpb_column.vc_column_container.vc_col-sm-6{
		margin: 0px!important;
	}
	.checkcontainer .checkmark:after{
		content: "";
		left: 4px;
		top: 0px;
    width: 7px;
    height: 12px;
    border: solid white;
    border-width: 0 1px 1px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
	}
	.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.checkcontainer input:checked ~ .checkmark:after{
	display: block;

}
	/* .checkcontainer input:checked ~ .checkmark{
		background-color: #2196F3;
	} */
	.find-courses-heading{
		font-weight: 700!important;
		margin: 30px 0px;
	}
  .filter-wrap .filter-block .side-bar-tile{
    width: 450px;
		height: 100%;
		padding-right: 30px;
		
	}

	.filter-wrap .filter-block .side-bar-tile a{
		color: #fff;
		cursor: pointer;
		outline: none;
	}
	.filter-wrap .divider-line{
		border-bottom: 1px solid #fff;
    text-align: right;
    padding:  5px;
    margin: 10px -10px;
	}
	.side-bar-tile .fa-times{
		color: #fff;
    top: 10px;
    right: 10px;
    position: fixed;
    font-size: 20px;
    width: 30px;
    z-index: 9;
    background: #222;
    border-radius: 50%;
    height: 30px;
		display: flex;
		border: 1px solid #fff;
		cursor: pointer;
    align-items: center;
    justify-content: center;
	}
  .filter-wrap .filter-block{
    display: flex;
		align-items: flex-start;
	}
	/* content-tile */
	
	.filter-wrap .filter-block .content-tile .all-content-wrap .all-bottom-content{
		padding: 10px;
	}
	.filter-wrap .filter-block .content-tile .all-content-wrap .all-top-content{
		padding:15px 10px 30px 10px;
		border-bottom: 1px solid #aaa;
	}
	
	.filter-wrap .filter-block .content-tile .all-content-wrap{
		margin-bottom: 15px;
		
	}
	.filter-wrap .filter-block .content-tile .all-content-block .text-block p{
		margin-bottom: 0px;
		color:#3c3c3c;
	}
	.filter-wrap .filter-block .content-tile .all-content-block .button-block{
		display: flex;
    flex-flow: column;
	}
	.filter-wrap .filter-block .content-tile .all-content-block .button-block .ask-question{
    background: #000;
    padding: 6px 36px !important;
	}
	.filter-wrap .filter-block .content-tile .all-content-block .button-block .btn{
		padding: 6px 30px;
		color: #fff;
		border-radius: 3px;
	}
	.filter-wrap .filter-block .check-filters{
		transition: all 2s;
	}
	.filter-wrap .filter-block .content-tile .all-content-block .button-block .courses-detail{
		margin-bottom: 10px;
    background: #ec1d25;
	}
	.filter-wrap .filter-block .content-tile .all-content-block .text-block{
		padding:0px 8px 0px 0px;
	}
	.filter-wrap .filter-block .content-tile .all-content-block {
		display: flex;
	}
	.filter-wrap .filter-block .content-tile .all-content-block .heading{
		margin-top:0px;
		font-weight: normal;
		max-width: 390px; 
	}
	.filter-wrap .filter-block .content-tile p{
		font-size: 15px;
	}
	.filter-wrap .filter-block .content-tile .detail-content{
		display: flex;
    justify-content: space-around;
	}
	.filter-wrap .filter-block .content-tile .detail-heading{
		font-size: 15px;
		font-weight: bold;
		margin: 0px;
	}

	.filter-wrap .filter-block .content-tile .content-no{
		font-size: 14px;
	}
	.side-bar-tile .fa-times{
		display: none;
	}
	/* thank-you-img */
	.home-button button{
		color: #fff!important;
    border: 1px solid #eb0310!important;
    background: #eb0310 !important;
		box-shadow: none;
		border-radius: 3px!important; 
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 40px;
    padding-right: 40px;
    margin: 0px!important;
	}
	.call-us-wrap img{
		display: inline-block;
	}
	.thank-you-img { 
		width: 75px;
		height: 75px;
		border-radius: 50%;
		border:2px solid #bcbcbc;
		margin: auto;
	}
	.thank-you-img img{
		width: 100%;
	}
@media (min-width: 1200px){
	.filter-wrap .filter-block .side-bar-tile{
		width: 350px;
	}
}
@media (max-width: 1199px){
	.pum-container.pum-responsive.pum-responsive-tiny{
		width: 40% !important;
	}
}
@media (min-width: 992px){
	.book-campus .gform_wrapper ul.gform_fields li.gfield{
		width: 100%!important;
	}
	.filter-wrap .filter-block .side-bar-tile{
		display: block!important;
	}


}
@media (min-width: 768px) {
	.address-section {
		display: flex;
	}
	.col-sm-6 {
		width: 50%!important;
	}
	.navbar>.container .navbar-brand{
		padding-top:10px;
	}
}

@media (max-width: 991.5px) {
	.overview-text{
		padding: 15px!important;
	}
	.pum-container.pum-responsive.pum-responsive-tiny{
		width: 92% !important;
	}
	.filter-wrap .filter-block .check-filters br{
    display: none;
	}
	.side-bar-tile .fa-times{
		display: flex;
	}
	.checkcontainer{
		font-size: 14px;
	}
	.filter-wrap .filter-block .side-bar-tile .sider-sub-tile .heading{
		font-size: 18px;
	}
	.vc_btn3-container.vc_btn3-inline.filter-button button i{
		margin-right: 10px;
	}
	.vc_btn3-container.vc_btn3-inline.filter-button button{
		padding: 10px 40px;
	}
	.filter-wrap .filter-block .side-bar-tile .sider-sub-tile{
		background: transparent;
	}
	.filter-wrap .filter-block .side-bar-tile{
		display: none;
	}
	.filter-wrap .filter-block .side-bar-tile .sider-sub-tile::before{
		border-color: #222222 transparent;
		border-width: 0 10px 10px;
		right: 32px;
		text-align: center;
		margin: 0 auto;
		border-style: solid;
    content: "";
		position: absolute;
		top: -9px;
	}
	.vc_btn3-container.vc_btn3-inline.filter-button button{
		background-color:#222222; 
		background: #222222;
		border-radius: 2px;
	}
	.vc_btn3-container.vc_btn3-inline.filter-button{
		display: block;
	
	}
	
	.filter-wrap .filter-block .side-bar-tile{
		overflow: auto;
		position: fixed;
		right: 0;
		padding-right: 0px;
		z-index: 999999;
		top: 0;
		height: 100%;
		width:100%;
		border-radius: 3px;
		background:#222222fa;
		
	}

	.filter-wrap>.container{
		width: 100%;
		padding: 0px;
	}
	.filter-wrap .filter-block .content-tile{
		width: 100%;
	}

	.campus-tour-section>.vc_column_container>.vc_column-inner{
		padding: 0px;
	}
	.campus-tour-section .vc_custom_heading{
		line-height: normal;
	}
	.adress-img-section .vc_row h1{
		margin-top: 20px!important;
	}
	.adress-img-section .vc_row{
		flex-flow: column;
	}
	.adress-img-section .melborn-row{
		flex-flow: column-reverse;
	}
  .campus-tour-section .campus-tour-text, .campus-tour-section  .tour-form-tile{
    width: 100%!important;
	}
	.book-campus{
		margin: 0px!important;
	}
  .book-campus .tour-form-tile[class*="col-"]{
		padding: 0px 15px!important;
		margin-top: 20px!important;
  }
  .overview-section.vc_row {
		display: block;
	}
	.overview-text {
		margin-bottom: 0px!important;
	}
	.overview-text ul{
		padding-left: 15px;
	}
	.overview-text ul, .overview-text p{
		font-size: 15px;

	} 
	.overview-section.vc_row .vc_col-sm-2 {
		width: 100%;
	}
	.key-dates-wrap .nav-tabs li a,
	.key-date-inner-wrap table tbody>tr>td {
		padding: 5px!important;
	}
	.key-dates-wrap .nav-tabs.key-dates-heading>li>a {
		font-size: 22px;
	}
	.address-section {
		width: 100%;
	}
	.main-footer-wrap {
		width: 100%!important;
	}
}
/* Enrol-step-section */
.Enrol-step-section .vc_tta-panel-body .vc_row-fluid{
	display: flex;
}
.Enrol-step-section .vc_tta-panel-body .vc_col-sm-6 p a{
	color: #000;
}
.Enrol-step-section .vc_tta-panel-body .vc_col-sm-6 p strong:first-child{
	font-size: 20px;
	color: #000000;
	font-weight: bold;
}
.Enrol-step-section .vc_tta-panel-body .vc_col-sm-6 p strong{
	font-weight: normal;
}
.Enrol-step-section .vc_tta-panel-body .vc_col-sm-6 p{
	color: #383838;
	font-size: 16px;
	padding: 10px 23px 10px 23px;
}
.short-heading{
	max-width: 730px!important;
	margin: auto!important;
	float: none!important;
	margin-bottom: 20px!important;
}
.Enrol-step-section .vc_tta-panel-body .vc_col-sm-6.inrol-step-1 .vc_column-inner, .Enrol-step-section .vc_tta-panel-body .vc_col-sm-6.inrol-step-4 .vc_column-inner{
	height: 100%;
	background: #f6f6f6;
}
.Enrol-step-section .vc_tta-panel-body .vc_col-sm-6 .vc_column-inner img{
	margin: auto;
}
/* recognised-prior */
.recognised-prior{
	background: #eee;
	text-align: left;
}
.recognised-prior .apply-heading-bottom{
	font-size: 20px;
    font-weight: 700;
    margin-top: 16px;
		color: #7e7e7e;
		
}
.recognised-prior .apply-list{
		padding: 0px;
    font-size: 16px;
    list-style: none;
    font-weight: lighter;
    color: #000;
    
    margin: auto;
}
.recognised-prior .apply-heading{
	font-size: 20px;
	font-weight: 700;
	margin-top: 35px;
}
/* Enrol-step-section */
/* card */
.card {
       
	position: relative;
display: inline-block;
width: 100%;
margin: 0 auto;
}
.card img{
margin: 0 auto;
/* text-align: center; */
display: block;
width: 60px;
}

.card .img-top {
	display: none;
	z-index: 99;
}
.box-img:hover .card img{
	display: none
}
.box-img:hover .card img.img-top{
display: block!important;
}
.online-img {
margin: 0 auto;
}

.box-img>.vc_column-inner{
	padding:0px!important;
}

.box-img>.vc_column-inner>.wpb_wrapper{
transition: all 0.5s;
/* padding: 30px; */
padding-top: 30px;
margin: 15px;
height: 100%;
}
.online-enrolment-forms .box-img a{
	font-weight: normal;
	font-size: 16px;
	color: #222;
	transition: all 0.5s;
	outline: none!important;
}
.box-img:hover>.vc_column-inner>.wpb_wrapper{
	box-shadow: 0px -1px 20px 1px #dfdfdf!important;
}
.online-enrolment-forms .box-img:hover a{
	font-weight: bold;
	outline: none!important;
}
#field_2_6  .ginput_container{
	max-width:100% !important;
} 
#field_2_6  label{
    display: block !important;
    text-align: left;
    padding: 0;
}
.text-comment.gfield{
	display: block !important;
}
#gform_submit_button_2{
	margin-top:30px !important;
	margin-right: 15px !important;
}


@media (max-width: 1400px) {
	.contact-us-section .gform_wrapper .top_label .gfield_label{
	max-width: 235px;
}
	.contact-us-section, .address-section:not(.contact-us), .short-section{
		max-width: 920px;
		float: none!important;
		margin-left: auto!important;
		margin-right: auto!important;
	}
}
@media (max-width: 767px) {
	.our-partner-block.wpb_column.vc_column_container.vc_col-sm-6{
		margin-bottom: 20px!important;
	}
	
	iframe{
		max-width: 100%;
	}
	.our_partner{
		width: 100%!important;
	}
  .vc_row-has-fill>.vc_column_container>.vc_column-inner{
    padding-top: 35px!important;
  }
  #field_2_6{
  	padding:0;
  }
  .vc_custom_heading{
    font-size: 30px!important;
  }
	.contact-us-heading {
		margin-top: 30px;
	}
	.contact-us-section.vc_row-has-fill>.vc_column_container>.vc_column-inner {
		padding: 15px!important;
	}
}

@media (max-width: 667px) {
	#field_1_7{
		margin-top: 0px!important;
	}
	.Enrol-step-section .vc_tta-panel-body .vc_row-fluid.inrol-step-secound-row{
		margin-bottom: 30px!important;
	}
	.Enrol-step-section .vc_tta-panel-body .vc_row-fluid.inrol-step-secound-row .inrol-step-3 .vc_column-inner{
		background: #f6f6f6;
	}
	.Enrol-step-section .vc_tta-panel-body .vc_row-fluid.inrol-step-secound-row .inrol-step-4 .vc_column-inner{
		background: none;
	}
	.Enrol-step-section .vc_tta-panel-body .vc_row-fluid{
		flex-flow:column;
	}
	.icon-img img{
		margin-top: 30px!important;
	}
	.filter-wrap .filter-block .content-tile .all-content-block .button-block .courses-detail{
		padding: 6px 10px;
	}
	.key-dates-wrap .nav-tabs.key-dates-heading>li>a {
		font-size: 18px;
		padding: 5px 0px;
	}
	.contact-us-section .gform_wrapper .gfield {
		display: block;
		padding-bottom: 15px;
	}
	.gform_wrapper li.gfield.gfield_error.gfield_contains_required[id*="field_"] div.gfield_description {
		padding: 0px!important;
	}
	.contact-us-section .gform_wrapper .top_label .gfield_label {
		max-width: 100%;
		text-align: left;
		padding: 0px;
	}
	#field_1_4 .ginput_container_phone .validation_message {
		position: static;
	}
	.contact-us-section .gform_wrapper .top_label div.ginput_container:not(.ginput_container_checkbox) {
		max-width: 100%;
		text-align: left;
	}
	.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
		padding: 0px;
	}
}
.our-partner-wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

@media (max-width: 640px) {
	.contact-us-section .gform_wrapper .gform_footer {
		display: block;
	}
	.contact-us-section .gform_wrapper .gform_footer img{
    position: absolute;
    left: 15px;
    transform: translateY(-50%);
    top: 50%;
	}
	.contact-us-section .gform_wrapper .gform_footer{
		position: relative;
	}
	.contact-us-section .mandatory-hint{
    bottom: 100px;
    left: 50%;
    transform: translateX(-50%);
	}
}
@media (max-width: 600px) {
	.filter-wrap .filter-block .content-tile .all-content-block .heading{font-size: 18px;}
	.key-dates-wrap .key-date-inner-wrap .nav-tabs>li>a, .key-date-inner-wrap .sem-date {
		font-size: 14px!important;
	}
	.address-section {
		display: block;
	}
}
@media (max-width:550px) {
	.vc_btn3-container.vc_btn3-inline.filter-button button i{
		margin-right: 3px;
	}
	.vc_btn3-container.vc_btn3-inline.filter-button button{
		padding: 10px 5px;
	}
	.find-courses-heading{
		text-align: left!important;
	}
	.filter-wrap .filter-block .content-tile .button-block{
		padding-top: 20px;
	}
	.filter-wrap .filter-block .content-tile .all-content-block{
		flex-flow: column;
	}
	.filter-wrap .filter-block .content-tile  p{
		font-size: 12px;
	}
	.filter-wrap .filter-block .content-tile  .detail-heading{
		font-size: 13px;
	}
}
@media (max-width: 350px) {
	.navbar-default .navbar-brand{
		width: 233px!important;
	}
	.key-dates-wrap .key-date-inner-wrap .nav-tabs>li>a, .key-date-inner-wrap .sem-date {
		font-size: 12px!important;
	}
}
@media (max-width: 330px) {
	.key-dates-wrap .key-date-inner-wrap .nav-tabs>li>a, .key-date-inner-wrap .sem-date {
    font-size: 11px!important;  
  }  
}
@media (max-width: 320px){

}


ul#gform_fields_3 li {
    min-height: 0px;
}
.footer-form {
    margin-top: -30px;
}
.visit-campus {
    margin-top: -65px;
}
.contact-section{
    margin-bottom: -15px !important;
}
.text-key {
    margin-top: -75px;
}
table.std-payment th {
    width: 25%;
}
table.std-payment td {
    border: 1px solid;
    padding: 10px;
}
table.std-payment th {
    width: 25%;
    border: 1px solid;
    padding: 10px;
}
table.std-payment {
    margin: auto;
}
.wpb_single_image.wpb_content_element.vc_align_center.thnk-you {
    width: 50%;
    margin: auto;
}
#field_5_7 {
    display: block;
    padding: 0px!important;
    margin-top: 15px!important;
}
.contact-us-section .gform_wrapper #field_5_7 .gfield_label {
    padding: 0px!important;
        max-width: 100%;
}
.contact-us-section .gform_wrapper #field_5_7 div.ginput_container {
    max-width: 100%;
}
#field_5_8 {
    display: block;
}
.contact-us-section #field_5_8 label:not(#label_5_8_1) {
    display: none;
}
#field_5_8 .ginput_container_checkbox {
    width: 100%;
}
#input_5_8 input {
    display: none;
}
#input_5_8 label {
    position: relative;
    width: 100%;
    padding-left: 20px;
    font-weight: lighter;
    color: #000;
    user-select: none;
    font-size: 16px;
    display: block;
    max-width: 100%;
}
#input_5_8 label:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 15px;
    width: 15px;
    border: 1px solid #000;
    top: 50%;
    transform: translateY(-50%);
}
#input_5_8 input:checked~label::before {
    background-image: url(/wp-content/uploads/2019/02/check-back-img.png);
    background-position: 0px -2px;
    background-size: 15px;
}
.tile-demo{
    padding-right: 10px !important;
    position: relative;
}
.tile-demo1{
    padding-right: 10px !important;
    position: relative;
}
.btn-tial{
	opacity: 0;
	visibility: hidden;
	position: absolute;
	left:50%;
	top:50%;
	transform: translate(-50%,-50%);

}
.tile-demo> .vc_column-inner{
	position: relative;
}
.tile-demo> .vc_column-inner::before{
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0px;
	
	opacity: 0;
	bottom: 0px;
	top: 0px;
}
.tile-demo:hover > .vc_column-inner::before{
	opacity: 1;
}
.tile-demo1:after{
	position: absolute;
    content: "";
    width: 97%;
    height: 100%;
    top: 0;
    left: 10px;
	
	opacity: 0;
}
.tile-demo:hover .btn-tial{
	opacity: 1;
	visibility: visible;
	
	z-index: 5;
}
.tile-demo1:hover .btn-tial{
	opacity: 1;
	visibility: visible;
	
	z-index: 5;
}
.tile-demo:hover:after{
	opacity: 1;
} 
.tile-demo1:hover:after{
	opacity: 1;
}
.tile-demo .vc_column-inner{
	height: 230px;
}
.tile-demo1 .vc_column-inner{
	height: 230px;
}


.video-txt .vc_col-sm-12{
	position: static !important;
}
.video-txt .vc_column-inner{
	position: static !important;
}
.alumini-banner{
	margin-bottom: 0px!important;
}
.slider-wrap.alumni-slider{
	padding-top: 60px;
	padding-bottom: 30px;
	background: #ededed;
}
.slider-wrap .vc_images_carousel .vc_carousel-control .icon-prev::before, .slider-wrap .vc_images_carousel .vc_carousel-control .icon-next::before{
	content: ""!important;
}
.slider-wrap .vc_images_carousel .vc_carousel-control .icon-prev{
	background: url(/wp-content/uploads/2019/04/left-arrow.png);
	background-size: 23px;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	background-position: center center;
	opacity: 1;
	position: static;
	transform: none;
	margin: 0px;
}
.slider-wrap .vc_images_carousel .vc_carousel-control.vc_left{
	left: -25px;
}
.slider-wrap .vc_images_carousel .vc_carousel-control {
	opacity: 1!important;
	width: 30px!important;
	height: 50px!important;
	transform: translateY(-50%);
	
}

.slider-wrap .vc_images_carousel .vc_carousel-control .icon-next{
	background: url(/wp-content/uploads/2019/04/right-arrow.png);
	background-size: 23px;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	background-position: center center;
	opacity: 1;
	position: static;
	transform: none;
	margin: 0px;
}
.vc_item .vc_inner {
	text-align: center!important;
}
.slider-wrap .vc_images_carousel .vc_carousel-control.vc_right{
	right: -25px;
}
.amazingcarousel-prev{
	background: url(/wp-content/uploads/2019/04/left-arrow.png) no-repeat!important;
	background-size: 20px!important;
	width: 20px!important;
	left: 20px;
	height: 38px!important;
}
.amazingcarousel-next{
	background: url(/wp-content/uploads/2019/04/right-arrow.png) no-repeat!important;
	background-size: 20px!important;
	width: 20px!important;
	right: 20px;
	height: 38px!important;
}
.amazingcarousel-title{
	position: absolute!important;
	z-index: 1;
	background: #00000080;
	margin: 0px!important;
	top: 0px;
	width: 100%;
	text-align: left!important;
	padding: 13px; 
	color: #fff!important;
}
/* .video-fist-box .video-fist-letter{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #333;
	width: 30px;
	height: 45px;
	overflow: hidden;
	letter-spacing: 51px;
	font-size: 33px;
}  */
.video-fist-box{
	width: 50px;
	min-width: 50px;
	height: 50px;
	min-height: 50px;
	display: inline-block;
	background: #fff;
	border-radius: 50%;
	position: relative;
	color: #333;
	font-size: 33px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.amazingcarousel-title{
	display: flex;
	align-items: center;
}
.amazingcarousel-title .video-title{
	letter-spacing: 1px;
	margin-left: 5px;
	word-break: break-all;
}

#wonderplugincarousel-1 .amazingcarousel-item-container{
	padding: 0px!important;
	margin: 0px!important;
}
.testimonial-row{
	display: flex;
	flex-wrap: wrap;
}
.testimonal-tile{
	padding: 15px;
	border: 1px solid #ccc;
	background: #fff;
	box-shadow: 1px 1px 4px 0px #ccc;
}
@media(max-width: 1200px){
.tile-demo:after{
display: none;
}	
.tile-demo1:after{
display: none;
}

}
#myVideo{
	display: block;
    margin: 0 auto;
    background: #ccc;

}
.video-test{
	    position: relative;
}
.video-test:before {
	content: "";
    position: absolute;
    width: 60%;
    height: 60px;
    bottom: 19px;
    left: 140px;
    -webkit-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
    box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    transform: rotate(-3deg);
        z-index: -1;

}
.video-test:after{
content: "";
    position: absolute;
    width: 60%;
    height: 60px;
    bottom: 18px;
    right: 140px;
    -webkit-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
    box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    transform: rotate(-357deg);
        z-index: -1;

}
.test-page{
	padding-bottom: 30px;
	box-shadow: 0px -1px 20px 1px #dfdfdf!important;
	margin:0 10px 20px 10px;


   


}
.testimonial-row .heading-underline{
	border-bottom: 2px solid #000;
	padding-bottom:10px;
}
.testimonial-row .testimonal-warap.test-page{
	    /* width: 30%; */
			margin: 0px;
			/* min-height: 210px; */

}
.why-image img{
	height: 800px !important;
}

.amazingcarousel-image a{
	display: block;
	height: 100%;

}
.amazingcarousel-image{
	    min-height: 200px;
}
.testimonial-slider{
	max-width: 760px;
	margin: auto!important;
	height: auto;	
}
@media (max-width: 768px) {
	.amazingcarousel-title{
		padding: 10px 5px;
	}

	.why-image img{
		height: auto !important;
	}
	.video-fist-box{
		width: 30px;
    min-width: 30px;
    height: 30px;
		min-height: 30px;
		font-size: 26px;
	}
	.amazingcarousel-image a img{
		height: 100%;
    width: auto!important;
    max-width: unset!important;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
	}
	.amazingcarousel-image{
		position: relative;
    padding: 0px;
    overflow: hidden;
	}
	}
	#wonderplugincarousel-1 .amazingcarousel-item-container{
		position: relative;
    /* margin: 0px 9px; */
    padding-bottom: 24px!important;
	}
	.amazingcarousel-item-container:before {
		content: "";
    width: 100%;
    height: 40px;
    position: absolute;
    bottom: 28px;
   
    left: 50%;
    transform: translateX(-50%);
    border-radius: 50%;
    box-shadow: -1px 7px 15px 7px #000000ad;
}
.key-dates-wrap.brisbane-wrap li{
	width: 50%!important;
	margin: 0px auto!important;
	text-align: center;
	float: none!important;
}
.brisbane-wrap p:empty{
	display: none;
}
@media (max-width: 767px) {
	.visit-campus-wrap .col-sm-6{
		max-width: 400px;
	}
	.visit-campus .row{
		justify-content: center;
	}
	.footer footer{
		text-align: center;
	}
}
@media (max-width: 991px) {
	.navbar-collapse.collapse.in{
		z-index: 999;
	}
	.amazingcarousel-item-container:before {
		bottom: 38px;
	}

}
.online-enrl-form {
    width: 85%;
    margin: auto !important;
    padding: 15px 15px 0px 15px!important;
    border: 1px solid #ddd;
}
.online-enrl-form h3 {
    font-size: 19px;
}

#gform_wrapper_6 .gform_footer, #gform_wrapper_7 .gform_footer, #gform_wrapper_8 .gform_footer, #gform_wrapper_9 .gform_footer, #gform_wrapper_10 .gform_footer, #gform_wrapper_11 .gform_footer, #gform_wrapper_12 .gform_footer, #gform_wrapper_13 .gform_footer, #gform_wrapper_14 .gform_footer, #gform_wrapper_15 .gform_footer {
    text-align: center;
}
@media (max-width: 768px){

	.online-enrl-form{
		display: block;
	}
	.online-enrol-now,  .online-course, .online-enrl-form{
		text-align: center !important;
	}
}
@media (max-width: 991px){
	.online-enrl-form{
		width: 100%;
	}
}